Bug 984606 - [RFE] Support agent scheduling for LBaaS namespace agent [NEEDINFO]
[RFE] Support agent scheduling for LBaaS namespace agent
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: Upstream M2
: 4.0
Assigned To: Ryan O'Hara
Ofer Blaut
https://blueprints.launchpad.net/neut...
: FutureFeature, OtherQA
Depends On: 989661
Blocks: RHOS40RFE
  Show dependency treegraph
 
Reported: 2013-07-15 10:16 EDT by Ryan O'Hara
Modified: 2016-04-26 09:46 EDT (History)
5 users (show)

See Also:
Fixed In Version: openstack-neutron-2013.2-0.3.b2.el6ost
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 07:44:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mlopes: needinfo? (rohara)


Attachments (Terms of Use)

  None (edit)
Description Ryan O'Hara 2013-07-15 10:16:17 EDT
The goal of this blueprint is to adapt lbaas namespace agent to agent scheduler framework. This will allow to have multiple agents running in the cloud and to have control on how lb services are mapped to haproxy processes.

https://blueprints.launchpad.net/neutron/+spec/lbaas-agent-scheduler

Note You need to log in before you can comment on or make changes to this bug.